@media only screen and (max-width: 1999px){

}

/* ~~~ laptops / smaller computers ~~~ */

@media only screen and (max-width: 1081px){d
	.container {
		width: 97%;
	}
	
	.content-left, .content-right {
		display: block;
	}
	
	.content-left {
		width: 70%;
	}
	
	.content-right {
		float: none;
	}
}

/* ~~~ tablets ~~~ */

@media only screen and (max-width: 820px){
	.header {
		height: 360px;
	}
	
	.header .header-section {
		height: 33%;
		width: 100%;
	}
	
	.header .header-left {
		float: none;
		height: 20%;
		
		text-align: center;
	}
	
	.header .header-center {
		float: none;
		height: 60%;
	}
	
	.header .header-right {
		float: none;
		height: 20%;
		
		text-align: center;
	}
	
	.header .header-logo {
		background-size: 50%;
	}
	
	.contact {
		text-align: left;
	}
	
	.content  .content-left {
		width: 80%;
	}
	
	.content  .content-right {
		width: 70%;
	}
	
	.content-header-main {
		font-size: 30px;
	}
	
	.content-header-main {
		font-size: 30px;
	}
	
	.content-header-sub {
		font-size: 24px;
	}
	
	.content .content-services-list {
		columns: 2;
	}
}

/* ~~~ smart phones ~~~ */

@media only screen and (max-width: 479px){
	.header  .header-logo {
		background-size: 70%;
	}
	
	.content .content-left {
		width: 90%;
	}
	
	.content .content-right {
		width: 80%;
	}
	
	.content-header-main {
		font-size: 26px;
	}
	
	.content .content-services-list {
		columns: 1;
	}
	
}